RubyGems Navigation menu

merb_param_protection 0.9.3

Merb plugin that provides params_accessible and params_protected class methods

Gemfile
          gem 'merb_param_protection', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install merb_param_protection -v 0.9.3
  
  
  
  
  
  
  

Total downloads 11,472

For this version 1,396

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.8 - October 6, 2008 (7 KB)
  2. 0.9.7 - September 8, 2008 (7 KB)
  3. 0.9.6 - September 7, 2008 (7 KB)
  4. 0.9.5 - August 12, 2008 (7 KB)
  5. 0.9.4 - August 2, 2008 (7 KB)
Show all versions (8 total)

Runtime Dependencies: